<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <title>ログイン画面</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/user.css">
        <link rel="stylesheet" href="css/user-his.css">
        <link rel="stylesheet" href="css/button.css">
        <link rel="stylesheet" href="css/footer.css">
        

        <body id=body>

          <header>
              <a href="#" class="logo">Hi.</a>
                  <nav>
                      <ul>
                          <li  class="submenu"><a href="#">カテゴリー<i class="ml-2 fas fa-angle-down"></i></a>
                              <ul>
                                  <li><a href="#">陶器</a></li>
                                  <li><a href="#">折り紙</a></li>
                                  <li><a href="#">手芸</a></li>
                                  <li><a href="#">手作りマスク</a></li>
                                  <li><a href="#">アクセサリー</a></li>
                                  <li><a href="#">小物</a></li>
                              </ul>
                          </li>
                          <li><a href="#">新規登録</a></li>
                          <li><a href="#">カート</a></li>
                      </ul>
                  </nav>
                  <div class="menu-toggle"><i class="fas fa-bars"></i></div> 
          </header> 
          
          
          <div class="buscar-caja">
            <input type="text" name="" class="buscar-txt" placeholder="検索">
            <a class="buscar-btn">
            <i class="fas fa-search"></i>
            </a>
          </div>
           
<!-- ーーーーーーーーー    上記までは  user html 共有する      ーーーーーーー--> 

    <main>
        <div class="left-sidebar">
            
            <div class="menu">
                <ul>
                    <li class="infomations">
                      <div class="infomation">
                        <img src="image/f00.jpg" alt="">
                      </div>
                      <div class="user_name">
                        <p>ようこそ</p>
                      </div>
                      <p> sasafdasannn さん</p>
                    </li>
                    <li class="active"><a class="active">ログイン画面</a></li>
                    <li><a href="">購入履歴</a></li>
                    <li><a href="">販売履歴</a></li>
                    <li><a href="">作品を販売する</a></li>
                    <li><a href="">個人情報詳細、更新</a></li>
                    <li><a href="">ログアウト</a></li>
                </ul>
            </div>
        </div>


<!-------user html　では共有する---------->

        <div class="main-bar">

            <!------おすすめカテゴリー--------------->
        <section>
            <div class="container">
                <div class="select">
                    <div class="title">
                        <h2 class="mb-3 item-title">Hi．<small>からのおすすめコンテンツ</small> </h2>
                        <p></p>
                    </div>
                    <div class="cards">

                            <div class="singleBlog">
                                <img src="img/akuse.jpg" alt="">
                                <div class="blogCotent">
                                    <h3>アクセサリー</h3>
                                    <button type="submit" class="btn-stitch">詳細</button>
                                </div>
                            </div>
            
                            <div class="singleBlog">
                                <img src="img/touki.jpg" alt="">
                                <div class="blogCotent">
                                    <h3>陶器</h3>
                                    <button type="submit" class="btn-stitch">詳細</button>
                                </div>
                            </div>
            
                            <div class="singleBlog">
                                <img src="img/mask.jpg" alt="">
                                <div class="blogCotent">
                                    <h3>マスク</h3>
                                    <button type="submit" class="btn-stitch">詳細</button>
                                </div>
                            </div>
            
                            <div class="singleBlog">
                                <img src="img/origami.jpg" alt="">
                                <div class="blogCotent">
                                    <h3>折り紙</h3>
                                    <button type="submit" class="btn-stitch">詳細</button>
                                </div>
                            </div>
                            
                    </div>
                </div>
            </div>
        </section>
            
          <section>
            <div class="container">

                    <div class="title">
                        <h2 class="mb-3 item-title">Hi．<small> からのおすすめ</small></h2>
                        <p>スタッフが心をつかまれた作品を紹介</p>
                    </div>

                        <div class="rec_cards row">

                            <!------4th　card------>     
                            <div class="item-rec-card x-3 col-md-3">
                               <div class="single-rec-card">
                                <div class="product-top">
                                    <img src="img/805909_s.jpg" alt="">
                                    <div class="overlay">
                                        <button type="button" class="btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                                            <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                                        </button>
                                    </div>
                                </div>
                                <a href="#">
                                    
                                        <p class="mt-3">$400.0円</p>
                                        <p>商品名 なんかなああああああ</p>
                                        <button type="submit" class="btn-stitch">詳細</button>   
                                </a>
                            </div>          
                            </div>

                            <!------2nd　card------>     
                            <div class="item-rec-card x-3 col-md-3">
                                <div class="single-rec-card">
                                 <div class="product-top">
                                     <img src="img/flower.jpg" alt="">
                                     <div class="overlay">
                                         <button type="button" class="btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                                             <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                                         </button>
                                     </div>
                                 </div>
                                 <a href="#">
                                     
                                         <p class="mt-3">$400.0円</p>
                                         <p>商品名 なんかなああああああ</p>                                          
                                         <button type="submit" class="btn-stitch">詳細</button>  
                                 </a>
                             </div>          
                             </div>
 
                            <!------3rd　card------>     
                            <div class="item-rec-card x-3 col-md-3">
                                <div class="single-rec-card">
                                 <div class="product-top">
                                     <img src="img/805909_s.jpg" alt="">
                                     <div class="overlay">
                                         <button type="button" class="btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                                             <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                                         </button>
                                     </div>
                                 </div>
                                 <a href="#">
                                         <p class="mt-3">$400.0円</p>
                                         <p>商品名 なんかなああああああ</p>
                                         <button type="submit" class="btn-stitch">詳細</button>  
                                 </a>
                             </div>          
                             </div>
 
                       <!------4th　card------>     
                       <div class="item-rec-card x-3 col-md-3">
                        <div class="single-rec-card">
                         <div class="product-top">
                             <img src="img/2697044_s.jpg" alt="">
                             <div class="overlay">
                                 <button type="button" class="btn-btn-secondary" onclick="toggle()" title="Add to Favorite">
                                     <i class="fa fa-heart" id="o" aria-hidden="true"></i>
                                 </button>
                             </div>
                         </div>
                         <a href="#">
                                 <p class="mt-3">500円</p>
                                 <p>商品名 なんかなああああああ</p>                                 
                                 <button type="submit" class="btn-stitch">詳細</button>   
                         </a>
                     </div>          
                     </div>

                            
              <!----------- done card--------->              
                        </div>
                    </div>  
        
    </section>

    </main>
    <footer>

        <footer>
            <div class="container footer-row">
                <hr>
                <div class="footer-left-col">
                    <div class="footer-links">
                        <div class="link-title">
                            <h4>Hiを知る</h4>
                            <small>Hiについて</small><br>
                            <small>Hiとつながる</small>
                        </div>
                        <div class="link-title">
                            <h4>作品販売について</h4>
                            <small>掲載について</small><br>
                            <small>作品販売の規約</small>
                        </div>
                        <div class="link-title">
                            <h4>ヘルプとガイド</h4>
                            <small>ヘルプ</small><br>
                            <small>ガイド</small>
                        </div>
                        
                    </div>
                </div>
                <div class="footer-right-col">
                    <div class="footer-info">
                        <div class="copyright-text">
                            <small>suppoe@gmail.com</small><br>
                            <small>copyright 2020 Xypo</small>
                        </div>
                        <div class="footer-logo">
                            <button class="btn-stitch">利用規約</button>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </footer>
    <script type="text/javascript" src="js/index.js"></script>
    <link rel="stylesheet" href="css/detail.css">
</body>
</html>
